Уязвимость BDU:2015-08447

Дата: 27.08.2008. Автор: CISO CLUB. Категории: Уязвимости

Идентификатор: BDU:2015-08447.

Наименование уязвимости: Уязвимости операционной системы CentOS, позволяющие удаленному злоумышленнику нарушить доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета ipsec-tools-0.2.5 операционной системы CentOS, эксплуатация которых может привести к нарушению доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно

Уязвимое ПО: Операционная система The CentOS Project CentOS 3 |

Наименование ОС и тип аппаратной платформы:

Дата выявления: 27.08.2008.

CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:C

Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,8)

Возможные меры по устранению:
Обновление пакета до более новой версии. Информация о версии исправленного пакета содержится в уведомлении безопасности:
https://rhn.redhat.com/errata/RHSA-2008-0849.html
.

Статус уязвимости: Подтверждена производителем

Наличие эксплойта: Данные уточняются

Информация об устранении: Уязвимость устранена

Идентификаторы других систем описаний уязвимости: CVE-2008-3651. CVE-2008-3652. CESA-2008:0849.

Тип ошибки CWE:

Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://lwn.net/Alerts/295753

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Поделиться ссылкой

CISO CLUB

Об авторе CISO CLUB

Редакция портала cisoclub.ru. Добавляйте ваш материал на сайт в разделе "Разместить публикацию".
Читать все записи автора CISO CLUB

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *